#!/bin/sh
#
# Script for downloading Gentoo 2007.0-r1 for x86 Install CD
# By Lupus aka Wolfen
#
## What distro do we download?
dist=gentoo-2007.0-r1-x86
md5=gentoo-2007.0-r1-x86.iso.md5.txt
## Make a folder to keep eventual distro's apart from each other:
mkdir $dist &&
cd $dist &&
echo -e "Downloading $dist..\nThis may take some time, depending on what distro you are downloading,\nand how fast your connection to the Internet is.\n" && ## The usual warning about time-consuming tasks..
wget ftp://distro.ibiblio.org/pub/linux/distributions/gentoo/releases/x86/2007.0/installcd/install-x86-minimal-2007.0-r1.iso &&
echo "81f244b5978b682cf9f2a313410cdbdf  install-x86-minimal-2007.0-r1.iso">>gentoo-2007.0-r1-x86.iso.md5.txt && ## Make the MD5-file, as it was not a separate download from the web
## Check MD5 sums to be sure everything is right:
md5sum -c $md5 &&
echo -e "\nFile Downloaded.\nNow run gentooburn to burn it to disc.\nRemember to insert a cd that is blank in your cd/dvd drive.\n"
#EOF
